@charset 'UTF-8';
/* ------------------------
  3xシリーズ
--------------------------*/
/* 20240116　Xシリーズ　ページ追加 */
/* 共通パーツ */
@media screen and (max-width: 767px) {
  .br-pc {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .br-sp {
    display: none;
  }
}

.threex_wrap {
  background: #191c1b;
}

.threex_wrap h2,
.threex_wrap h3,
.threex_wrap p {
  color: #fff;
}

.threex_wrap .threex-ttl {
  font-size: 3rem;
  font-family: "Noto Serif JP", serif;
  font-weight: bold;
  text-align: center;
  position: relative;
  z-index: 1;
}

.threex_wrap .threex-ttl::after {
  content: "";
  width: 210px;
  height: 112px;
  background: url(../../images/threex_series/deco_ttl.png) no-repeat center / cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.threex_wrap .threex-ttl.-light::after {
  background: url(../../images/threex_series/deco_ttl_light.png) no-repeat center / cover;
}

.threex_wrap .threex-ttl span {
  color: #00c8ac;
}

@media screen and (max-width: 767px) {
  .threex_wrap .threex-ttl {
    font-size: 2.5rem;
  }

  .threex_wrap .threex-ttl::after {
    width: 151px;
    height: 80px;
  }
}

/* SV */
@keyframes slideIn {
  0% {
    transform: translateY(105%);
    opacity: 0;
  }

  80% {
    opacity: 1;
  }

  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}

.threex_sv {
  text-align: center;
  background-color: #0e0e0e !important;
}

.threex_sv .wrap {
  align-items: center;
}

.threex_sv_new {
  text-align: center;

  .threex_sv_new-txt {
    font-size: 2.5rem;
    font-family: var(--font-serif);
    margin-bottom: 32px;

    @media screen and (max-width: 767px) {
      font-size: 2rem;
    }
  }

  .wrap .left h1 img {
    width: auto !important;
  }
}

.threex_sv_ttl {
  color: #fff;
  font-size: 3.9rem;
  font-family: var(--font-serif);
  font-weight: bold;

  @media screen and (max-width: 767px) {
    font-size: 2.8rem;
  }

  .threex_sv_ttl-group {
    line-height: 1;
    padding-bottom: 9px;
    border-bottom: solid 2px #fff;
    margin-block: 4px 20px;
    overflow: hidden;

    @media screen and (max-width: 767px) {
      padding-bottom: 0px;
    }
  }

  .threex_sv_ttl-img {
    display: flex;
    align-items: center;
    opacity: 0;
    animation-name: slideIn;
    animation-timing-function: ease-in-out;
    animation-duration: 0.6s;
    animation-fill-mode: forwards;
    animation-delay: 0.3s;
  }
}

.sv__page-title {
}

.sv__page-title-txt_sm span {
  overflow: hidden;
}

.sv__page-title-txt_sm img {
  transform: translateY(100%);
  opacity: 0;
  animation-name: slideIn;
  animation-timing-function: ease-in-out;
  animation-duration: 0.6s;
  animation-fill-mode: forwards;
}

.sv__page-title-txt_lg {
  display: grid;
  grid-template-columns: repeat(2, auto);
  grid-template-rows: repeat(2, auto);
  justify-content: center;
  text-align: left;
  gap: 15px 12px;
  /* margin-top: 30px; */

  transform: translateY(100%);
  opacity: 0;

  animation-name: slideIn;
  animation-timing-function: ease-in-out;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-delay: 0.6s;
}

.sv__page-title-txt_lg img {
  width: auto !important;
}

.sv__page-title-txt_lg-wrap {
  overflow: hidden;
}

.sv__page-title-txt_lg span:first-child {
  grid-column: 2/3;
  grid-row: 1/2;
}

.sv__page-title-txt_lg span:nth-child(2) {
  grid-column: 1/2;
  grid-row: 1/3;
}

.sv__page-title-txt_lg span:nth-child(2) img {
  animation-delay: 0.5s;
}

.sv__page-title-txt_lg span:last-child {
  grid-column: 2/3;
  grid-row: 2/3;
}

.sv__page-btn {
  font-family: "Noto Sans", "Noto Sans JP";
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  background: linear-gradient(to right, #00b1a0 0%, #02d1bd 100%);
  border-radius: 28px;
  display: block;
  padding: 13px;
  width: min(324px, 100%);
  margin: 57px auto 0;
  transition: 0.2s;
}

.sv__page-btn:hover {
  background: linear-gradient(to right, #009b8c 0%, #01bba9 100%);
  transform: translateY(-3px);
}

@keyframes slideInRight {
  0% {
    transform: translateY(10px);
    opacity: 0;
  }

  95% {
    opacity: 1;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

.threex_sv .right {
  animation-name: slideInRight;
  animation-timing-function: ease-in-out;
  animation-duration: 0.6s;
  animation-fill-mode: forwards;
  animation-delay: 1s;
  opacity: 0;
}

@media screen and (max-width: 767px) {
  .threex_wrap .threex_sv {
    background-position:
      center bottom -100px,
      center;
    padding: 5vh 0;
  }

  .threex_wrap .threex_sv .wrap {
    padding: 0 45px;
  }

  .threex_wrap .threex_sv .wrap .left h1 img {
    width: auto;
  }

  .sv__page-title-txt_sm {
    width: 55%;
    margin: auto;
  }

  .sv__page-title-txt_lg {
    grid-template-rows: repeat(2, 35px);
  }

  .sv__page-title-txt_lg {
    grid-template-rows: repeat(2, 35px);
  }

  .sv__page-title-txt_lg img {
    height: 100%;
  }

  .sv__page-btn {
    margin: 32px auto 0;
  }

  .threex_wrap .threex_sv .wrap .right {
    width: 80%;
    margin-inline: auto;
  }
}

/* 取扱説明書 */
.threex_wrap .series-instructions__btn img {
  border-radius: 10px;
}

/* movie */
.threex_movie {
  padding-top: 42px;
}

.threex_movie-contents {
  background: url(http://img.youtube.com/vi/bES9qzFISRk/maxresdefault.jpg) no-repeat center / cover;
  width: min(100%, 800px);
  height: auto;
  aspect-ratio: 1.8/1;
  margin-inline: auto;
  position: relative;
  cursor: pointer;
}

.threex_movie-contents::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.6);
}

.threex_movie-contents:hover p::after {
  transform: translateX(-50%) scale(1.1);
}

.threex_movie-contents p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.threex_movie-contents p::before {
  content: "";
  width: 25px;
  height: 33px;
  background: #00c8ac;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  display: block;
  margin: 30px auto 60px;
  transform: translateX(5px);
}

.threex_movie-contents p::after {
  content: "";
  width: 104px;
  height: 104px;
  border: solid #00c8ac 2px;
  border-radius: 50%;
  background: transparent;
  position: absolute;
  top: -6px;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.2s;
}

.threex_movie-contents.-new {
  background: url(http://img.youtube.com/vi/PKKfZPrWHro/maxresdefault.jpg) no-repeat center / cover;
}

@media screen and (max-width: 767px) {
  .threex_movie-contents p {
    text-align: center;
  }

  .threex_movie-contents img {
    width: 80%;
  }

  .threex_movie-contents p::before {
    width: 13px;
    height: 16px;
    margin: 20px auto 40px;
    transform: translateX(2px);
  }

  .threex_movie-contents p::after {
    width: 64px;
    height: 64px;
    top: -4px;
  }
}

/* Xシリーズの特長 */
.threex_feature {
  padding-block: 98px 80px;
}

.threex_feature h2 {
  margin-bottom: 34px;
}

.threex_feature-lead {
  text-align: center;
}

.threex_feature-group {
  margin-top: 67px;
}

.threex_feature-section {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: min(5vw, 69px);
}

.threex_feature-section:not(:last-child) {
  margin-bottom: 72px;
}

.threex_feature-section:nth-child(1) h3::before {
  background: url(../..//images/threex_series/sv_feature_01.svg) no-repeat center / cover;
}

.threex_feature-section:nth-child(2) h3::before {
  background: url(../..//images/threex_series/sv_feature_02.svg) no-repeat center / cover;
}

.threex_feature-section:nth-child(3) h3::before {
  background: url(../..//images/threex_series/sv_feature_03.svg) no-repeat center / cover;
}

.threex_feature-section:nth-child(4) h3::before {
  background: url(../..//images/threex_series/sv_feature_04.svg) no-repeat center / cover;
}

.threex_feature-section:nth-child(5) h3::before {
  background: url(../..//images/threex_series/sv_feature_05.svg) no-repeat center / cover;
}

.threex_feature-section:nth-child(6) h3::before {
  background: url(../..//images/threex_series/sv_feature_06.svg) no-repeat center / cover;
}

.threex_feature-section:nth-child(7) h3::before {
  background: url(../..//images/threex_series/sv_feature_07.svg) no-repeat center / cover;
}

.threex_feature-section:nth-child(8) h3::before {
  background: url(../..//images/threex_series/sv_feature_08.svg) no-repeat center / cover;
}

.threex_feature-txt_block {
  width: min(526px, 100%);
}

.threex_feature-txt_block h3 {
  font-size: 2.6rem;
  font-family: "Noto Serif JP", serif;
  font-weight: bold;
  width: fit-content;
  padding: 8px 20px;
  background: #0d0d0d;
  position: relative;
  margin: 0 0 32px 20px;
}

.threex_feature-txt_block h3::before {
  content: "";
  width: 93px;
  height: 61px;
  position: absolute;
  top: -40px;
  left: -30px;
}

.threex_feature-txt_block span {
  color: #00c8ac;
}

.threex_feature-img {
  width: min(526px, 100%);
}

.threex_feature-img img {
  height: auto;
}

@media screen and (min-width: 768px) {
  .threex_feature-group:not(.-reverse) .threex_feature-section:nth-child(odd) {
    flex-direction: row-reverse;
  }

  .threex_feature-group.-reverse .threex_feature-section:nth-child(even) {
    flex-direction: row-reverse;
  }
}

@media screen and (max-width: 767px) {
  .threex_feature-section {
    flex-direction: column;
    gap: 25px;
  }

  .threex_feature-txt_block h3 {
    font-size: 2rem;
    margin: 0 0 16px 15px;
  }

  .threex_feature-txt_block h3::before {
    content: "";
    width: 60px;
    height: 40px;
    position: absolute;
    top: -25px;
    left: -20px;
  }
}

/* タッチ性能の大幅向上・MIRAI NOTE(ホワイトボードソフト)の性能向上 */
.threex_performance {
  padding-top: 114px;
}

.threex_performance-wrap {
  background: #0d0d0d;
  padding-bottom: 80px;
}

.threex_performance h2 {
  margin-bottom: 66px;
}

.threex_performance-group {
  display: grid;
  align-items: flex-start;
  grid-template-columns: repeat(3, 1fr);
  gap: 26px;
}

.threex_performance-section {
  display: flex;
  align-items: center;
  flex-direction: column-reverse;
  gap: 24px;
}

.threex_performance-txt_block {
  text-align: center;
}

.threex_performance-txt_block h3 {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 11px;
}

.threex_performance-txt_block p {
  font-size: 1.4rem;
  line-height: 1.5;
}

.threex_performance-img {
  flex-shrink: 0;
}

.threex_performance-img img {
  height: auto;
}

@media screen and (max-width: 767px) {
  .threex_performance {
    padding-top: 56px;
  }

  .threex_performance h2 {
    margin-bottom: 30px;
  }

  .threex_performance-group {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, auto);
  }

  .threex_performance-section {
    flex-direction: row-reverse;
    justify-content: flex-end;
    gap: 16px;
  }

  .threex_performance-txt_block h3 {
    font-size: 1.6rem;
    text-align: left;
  }

  .threex_performance-txt_block p {
    font-size: 1.2rem;
    text-align: left;
  }
}

/* 製品スペック */
.threex_spec {
  padding-block: 114px;
}

.threex_spec.-comparison {
  background: #0d0d0d;
}

.threex_model {
  padding-top: 114px;
}

.threex_model .threex_feature-txt_block h3 {
  margin-left: 0;
}

.threex_model .threex_feature-txt_block h3::before {
  display: none;
}

@media screen and (max-width: 767px) {
  .threex_model {
    padding-top: 60px;
  }
}

/* お問い合わせ */
.threex-contact-wrap {
  background: url(../../images/threex_series/bg_contact.png) no-repeat center top / cover;
}

.threex-contact {
  color: #1a1a1a;
  padding-top: 114px;
}

.threex-contact h2 {
  margin-bottom: 40px;
  color: #fff;
}

#K3_body {
  background: transparent;
  /* color: #fff; */
}

#K3_container hr {
  display: none;
}

#K3_headline {
  display: none !important;
}

#K3_control_btn input {
  font-family: "Noto Sans", "Noto Sans JP" !important;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  background: linear-gradient(to right, #00b1a0 0%, #02d1bd 100%);
  border-radius: 28px;
  display: block;
  padding: 18px 10px;
  width: min(324px, 100%);
  margin: 57px auto 0;
  transition: 0.2s;
  border: none;
}

#K3_control_btn input:hover {
  background: linear-gradient(to right, #009b8c 0%, #01bba9 100%);
  transform: translateY(-3px);
}

.control-label {
  font-size: 1.4rem !important;
  display: flex !important;
  flex-direction: row-reverse;
  justify-content: flex-end;
  gap: 16px;
}

.label-danger {
  font-size: 1.2rem;
  border-radius: 0px !important;
  background: #d53434 !important;
}

@media screen and (max-width: 767px) {
  .threex-contact {
    padding-top: 60px;
  }
}

/* 各種メニュー */
.threex_wrap .products-menu .products-menu__card {
  background-color: #0d0d0d;
  padding: 82px 65px 50px;
}

.threex_wrap .products-menu .products-menu__flex {
  margin-top: 0;
}

.threex_wrap .products-menu h2 {
  margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .threex_wrap .products-menu .products-menu__card {
    padding: 64px 25px 40px;
  }
}

@media screen and (max-width: 1163px) {
  .threex_spec .wrap {
    padding: 0;
  }

  .threex_spec .wrap .threex-ttl,
  .threex_spec .wrap .series-spec__list {
    padding: 0 20px;
  }

  .threex_spec .wrap .series-spec__note {
    padding: 0 20px 0 32px;
    margin-left: 20px;
  }

  .threex_spec.-comparison .products-specification__list {
    width: 600px;
    padding: 0 20px;
  }
}

/* 20250423 */
/* 3Xシリーズフォーム */
.threex-contact form > div {
  color: #fff;
  font-size: 14px;
  margin-bottom: 32px;
}

.threex-contact input[type="text"],
.threex-contact select {
  width: 100%;
  background: #fff;
  padding: 12px;
}

.threex-contact input[type="text"]::placeholder {
  color: #868686;
}

.threex-contact input[type="text"] {
  color: #000;
}

.threex-contact select,
.threex-contact option {
  color: #000;
}

.threex-contact select {
  appearance: auto;
}

.threex-contact label {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
}

.threex-contact-column {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
}

.threex-contact-heading {
  font-size: 16px;
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .threex-contact-heading {
    font-size: 14px;
  }
}

.threex-contact-heading.require::after {
  content: "必須";
  font-size: 11px;
  line-height: 1;
  background: #d53434;
  display: inline-block;
  margin-left: 16px;
  padding: 4px 8px;
}

.threex-contact-radio {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 24px;
}

@media screen and (max-width: 767px) {
  .threex-contact-radio {
    align-items: flex-start;
    flex-direction: column;
    gap: 8px;
  }
}

.threex-contact-privacy {
  font-size: 14px;
  margin-bottom: 16px;
}

.threex-contact-privacy a {
  color: #428bca;
  text-decoration: underline;
  text-underline-offset: 2px;
}

.threex-contact input[type="submit"] {
  text-align: center;
  font-weight: bold;
  display: block;
  border-radius: 28px;
  background: linear-gradient(to right, #00b1a0 0%, #02d1bd 100%);
  width: min(324px, 100%);
  padding: 14px 10px;
  margin: 48px auto 0;
  border: none;
  transform: translateY(0px);
  transition: 0.3s;
  cursor: pointer;
}

.threex-contact input[type="submit"]:hover {
  background: linear-gradient(to right, #009b8c 0%, #01bba9 100%);
  transform: translateY(-3px);
}

.threex-contact .table-striped > tbody > tr:nth-of-type(odd) {
  background-color: inherit !important;
}

.threex-contact .K3_form_registered {
  color: #1a1a1a !important;
}

/* 業界初　光学3倍ズーム搭載 実物投影機 */
.threex_first {
  padding-top: 69px;

  h2 {
    margin-bottom: 50px;
  }

  @media screen and (max-width: 767px) {
    h2 {
      margin-bottom: 30px;
    }
  }

  .threex_first-group {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: min(5vw, 90px);

    @media screen and (max-width: 767px) {
      text-align: center;
      align-items: center;
      flex-direction: column;
      gap: 20px;
      margin-bottom: 24px;
    }
  }

  .threex_first-catch {
    font-size: 2.5rem;
    font-weight: bold;
    font-family: var(--font-serif);
    flex-shrink: 0;

    @media screen and (max-width: 767px) {
      font-size: 2rem;
    }
  }

  .threex_first-desc {
    font-size: 1.8rem;

    @media screen and (max-width: 767px) {
      font-size: 1.4rem;
    }
  }

  .threex_first-img {
    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }
}

.threex_share {
  padding-top: 80px;

  h2 {
    margin-bottom: 30px;
  }

  @media screen and (max-width: 767px) {
    padding-top: 64px;

    h2 {
      margin-bottom: 24px;
    }
  }

  .threex_share-txt {
    text-align: center;

    span {
      color: var(--color-main);
    }

    small {
      font-size: 1.4rem;
      display: inline-block;
      margin-top: 16px;
    }

    @media screen and (max-width: 767px) {
      text-align: left;

      small {
        font-size: 1.2rem;
      }
    }
  }

  .threex_share-img {
    width: fit-content;
    margin: 40px auto 0;

    figcaption {
      color: #fff;
      font-size: 2rem;
      font-weight: bold;
      text-align: center;
      margin-bottom: 16px;
    }

    @media screen and (max-width: 767px) {
      figcaption {
        font-size: 1.6rem;
      }
    }
  }
}
